Subject: Re: snd-aoa: new apple sound driver

From: Johannes Berg <[email-masked]>
Date: Thu, 30 Mar 2006 02:38:42 +0200

On Wed, 2006-03-29 at 15:01 +1100, Benjamin Herrenschmidt wrote:

> Oh, and jackd seems to be unhappy even if I tell it to ignore the
> capture channels, it's probably a problem with setting the sample
> formats, I haven't looked in detail (yet).

Yeah, that's exactly it, it is trying to set 48KHz which I don't support
yet because I'd need to do i2s cell manipulations (serial format
register etc)

$ jackd -d alsa -r 44100 -S

starts for me. Not like it actually seems to work though...

johannes